Changeset 113269 in spip-zone for _plugins_/reservation_communication


Ignore:
Timestamp:
Jan 5, 2019, 5:27:14 PM (6 weeks ago)
Author:
spip.franck@…
Message:

Je monte la version de facteur après sont dernier commit, et fait un z+1 pour être réduire aux max les possibilités qu'une vielle version soient en ligne (pour info, il ne devrait pas y avoir de problème d'encodage, j'ai fait deux vérifications avant mon commit)

Location:
_plugins_/reservation_communication
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/reservation_communication/branches/v1/paquet.xml

    r113106 r113269  
    22        prefix="reservation_communication"
    33        categorie="communication"
    4         version="1.1.2"
     4        version="1.1.3"
    55        etat="stable"
    66        compatibilite="[3.0.17;3.2.*]"
     
    1414        <auteur lien='http://websimple.be'>Rainer</auteur>
    1515        <licence>GNU/GPL</licence>
    16         <necessite nom="facteur" compatibilite="[3.5.2;]" />
     16        <necessite nom="facteur" compatibilite="[3.6.2;]" />
    1717        <necessite nom="reservation_evenement" compatibilite="[1.29.0;]" />
    1818        <necessite nom="saisies" compatibilite="[2.28.0;]" />
  • _plugins_/reservation_communication/trunk/paquet.xml

    r113250 r113269  
    22        prefix="reservation_communication"
    33        categorie="communication"
    4         version="1.1.3"
     4        version="1.1.4"
    55        etat="stable"
    66        compatibilite="[3.0.17;3.2.*]"
     
    1414        <auteur lien='http://websimple.be'>Rainer</auteur>
    1515        <licence>GNU/GPL</licence>
    16         <necessite nom="facteur" compatibilite="[3.5.2;]" />
     16        <necessite nom="facteur" compatibilite="[3.6.2;]" />
    1717        <necessite nom="reservation_evenement" compatibilite="[1.29.0;]" />
    1818        <necessite nom="saisies" compatibilite="[2.28.0;]" />
Note: See TracChangeset for help on using the changeset viewer.